<template>
	<div>
		<SellersDetail />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		SellersDetail: () =>
			import("@/components/Admin/Sellers/ManageSellers/Detail/index.vue"),
	},
})
export default class SellersDetailPage extends Vue {}
</script>
